body{background-color:#cda91e;background-image:url("/img/bg3_3.png");}
.round_border,.right_list li,.arrow_box{background:#fffdf3;}
.join_div,.arrow_box{border-color:#ebcc81;}
.arrow_box:after{border-top:solid #fffdf3;border-width:10px;}
.arrow_box:before{border-top:solid #ebcc81;border-width:14px;}
.right_col{background-color:#f7f0d6;border-color:#bba722;}
.bluetext{color:#fff;background-color: #d2af56;border-color:#90731a;}
.bluetext::before {border-right: solid 12px #80630a;}
.right_list,.right_list li{border-color:#bb9522;}